Subject: RE: Coded text

From: [email-masked] (Raymond Coon)
Date: Mon, 20 May 1996 12:32:43 -0700 (PDT)

What does all this this have to do with blacksmithing?  I receive enough
junkmail from the US post office.  

>At 09:09 5/20/96 -0500, you wrote:
>
>(snip)
>
>>In each case the recipients must have a decoder.  Eudora Pro contains both
>>an encoder and a decoder.
>>
>
>(snip)
>
>>
>>
>>
>>Norman W. Lampton DBA  {APG-CC-UMC}
>>Missouri Research and Education Network
>>Columbia, Missouri, USA
>>email [email-masked] web www.more.net/~norm
>>		Psalm 19:14
>>
>>
>>
>
>As a further note, Eudora Light (the freeware version of Eurora pro) that I
>use also has the coder/decoders built in.  This program can be downloaded
>free.  I can't find the FTP site name, but if anyone is interested I will
>post it.
>
>Dave B
>
>